using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

using Android.App;
using Android.Content;
using Android.OS;
using Android.Runtime;
using Android.Views;
using Android.Widget;

namespace Moogle
{
    /// <summary>
    /// Scan Activity Class.  This activity is (or will be) used to access the phone's camera in order to load application update data.
    /// </summary>
    [Activity(Label = "Scan", MainLauncher = false, Icon = "@drawable/icon", NoHistory = true, Theme = "@android:style/Theme.Holo.Light")]
    [IntentFilter(new[] { Intent.ActionMain })]
    public class ActivityScan : Activity
    {
        protected override void OnCreate(Bundle bundle)
        {
            base.OnCreate(bundle);
            SetContentView(Resource.Layout.scan);
            Toast.MakeText(this, "Under Construction", ToastLength.Long).Show();
            var _IntentShow = new Intent(this, typeof(Program));
            StartActivity(_IntentShow);
           
        }
    }
}