using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

using Android.App;
using Android.Content;
using Android.OS;
using Android.Runtime;
using Android.Views;
using Android.Widget;
using Android.Util;

namespace Moogle
{
    /// <summary>
    /// Remind/Fill Activity Class.  This activity is used to modify settings attached to a given fill reminder.  It's target consumer is 
    /// the ActivityFillRemind class.
    /// </summary>
    [Activity(Label = "Fill Reminders > Edit", MainLauncher = false, Icon = "@drawable/icon", Theme = "@android:style/Theme.Holo.Light", NoHistory = true)]
    [IntentFilter(new[] { Intent.ActionMain })]
    public class ActivityFillRemindEdit : Activity
    {
        protected override void OnCreate(Bundle bundle)
        {
            base.OnCreate(bundle);
            SetContentView(Resource.Layout.remindfilledit);
            Toast.MakeText(this, "Under Construction", ToastLength.Long).Show();
            var _IntentShow = new Intent(this, typeof(ActivityFillRemind));
            StartActivity(_IntentShow);

        }
    }
}